import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SuffixDetailsComponent } from './suffix-details.component';

describe('SuffixDetailsComponent', () => {
  let component: SuffixDetailsComponent;
  let fixture: ComponentFixture<SuffixDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SuffixDetailsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SuffixDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
